
/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "3fd-di-EIY"; */
"3fd-di-EIY.title" = "Edit";

/* Class = "NSButtonCell"; title = "Name"; ObjectID = "4t9-yy-n06"; */
"4t9-yy-n06.title" = "Name";

/* Class = "NSButtonCell"; title = "Options"; ObjectID = "IpR-Kv-P1X"; */
"IpR-Kv-P1X.title" = "Options";

/* Class = "NSButtonCell"; title = "Report Kind"; ObjectID = "LBx-Bk-k3A"; */
"LBx-Bk-k3A.title" = "Report Kind";

/* Class = "NSButton"; ibShadowedToolTip = "Click to save the test details"; ObjectID = "hik-DG-kGj"; */
"hik-DG-kGj.ibShadowedToolTip" = "Click to save the test details";

/* Class = "NSButtonCell"; title = "Auto Pause"; ObjectID = "tjG-bY-Ms0"; */
"tjG-bY-Ms0.title" = "Auto Pause";
